{
    "mpmApp": {
        "organizationCustomer" : {
            "home": {
                "title": "Organization Customers",
                "createLabel": "Buat Organization Customer",
                "createOrEditLabel": "Rubah/Isi Organization Customer",
                "search": "Cari data Organization Customer"
            },
            "created": "Organization Customer yang baru dibuat dengan identifier {{ param }}",
            "updated": "Organization Customer dengan identifier {{ param }} di rubah",
            "deleted": "Organization Customer dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Organization Customer {{ id }}?"
            },
            "detail": {
                "title": "Organization Customer"
            },
            "idCustomer": "Id Customer",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
